Activity log for bug #1425837

Date Who What changed Old value New value Message
2015-02-26 07:55:59 Martin Nowack bug added bug
2015-02-26 08:08:44 Martin Nowack attachment added Fixes parsing https://bugs.launchpad.net/maas/+bug/1425837/+attachment/4328084/+files/dns_name.patch
2015-02-26 14:04:44 Blake Rouse maas: status New Triaged
2015-02-26 14:04:47 Blake Rouse maas: importance Undecided Critical
2015-02-26 14:04:50 Blake Rouse maas: milestone next
2015-02-26 14:04:56 Blake Rouse nominated for series maas/1.7
2015-02-26 14:04:56 Blake Rouse bug task added maas/1.7
2015-02-26 14:05:00 Blake Rouse maas/1.7: status New Triaged
2015-02-26 14:05:01 Blake Rouse maas/1.7: importance Undecided Critical
2015-02-26 14:05:04 Blake Rouse maas/1.7: milestone 1.7.2
2015-03-02 21:30:34 Martin Nowack branch linked lp:~martin-nowack/maas/fix-enlistment
2015-03-02 21:48:24 Blake Rouse maas: status Triaged Fix Committed
2015-03-03 16:31:46 Andres Rodriguez maas/1.7: milestone 1.7.2 1.7.3
2016-01-11 15:04:51 Andres Rodriguez maas: status Fix Committed Fix Released
2016-01-11 15:04:53 Andres Rodriguez maas: milestone next
2016-08-22 20:54:41 Andres Rodriguez bug task deleted maas/1.7